%define name	munin-plugins-slapd
%define version	20080611
%define release	%mkrel 2

Name:		%{name}
Version:	%{version}
Release:	%{release}
Summary:	Munin slapd plugins
Group:		Networking/Other
License:	BSD
URL:		http://wiki.ruberg.no/index.php/Munin_LDAP_plugins
Source0:	http://wiki.ruberg.no/cgi-bin/cvsweb/~checkout~/munin-plugins/slapd_
Source1:	http://wiki.ruberg.no/cgi-bin/cvsweb/~checkout~/munin-plugins/slapd_bdb_cache_
BuildArch:  noarch
BuildRoot:  %{_tmppath}/%{name}-%{version}

%description
Two plugins monitor OpenLDAP behaviour. Each plugin monitors several different
aspects of the running slapd and the database backend, it all depends on the
symlinking.

%prep

%build

%install
rm -rf %{buildroot}

install -d -m 755 %{buildroot}%{_datadir}/munin/plugins
install -m 755 %{SOURCE0} %{buildroot}%{_datadir}/munin/plugins
install -m 755 %{SOURCE1} %{buildroot}%{_datadir}/munin/plugins

%clean
rm -rf %{buildroot}

%files
%defattr(-,root,root)
%{_datadir}/munin/plugins/*



%changelog
* Fri Aug 08 2008 Thierry Vignaud <tvignaud@mandriva.com> 20080611-2mdv2009.0
+ Revision: 268212
- rebuild early 2009.0 package (before pixel changes)

* Wed Jun 11 2008 Guillaume Rousse <guillomovitch@mandriva.org> 20080611-1mdv2009.0
+ Revision: 218217
- import munin-plugins-slapd


* Wed Jun 11 2008 Guillaume Rousse <guillomovitch@mandriva.org> 20080611-1mdv2009.0
- first mandriva package
